@ECHO OFF
CLS
ECHO To run NAVY STRIKE, part of it must be installed to your hard disk. 
ECHO Simply type INSTALL and press the RETURN key to enter the installation
ECHO program.  Please follow the on-screen instructions.
ECHO.
